body {
	margin: 0;
	padding: 0;
	background: #fff;
}

img {
	max-width: 100%;
}

a:hover {
	text-decoration: none;
}

.header-top {
	background: #4dc6dd;
	width: 100%;
	padding: 6px 0;
}

.header-bottom {}

.logo {
	margin-top: 35px;
}

.head-top-left {
	font-size: 16px;
	font-family: book-antiqua-bold;
	color: #fff;
	text-transform: uppercase;
	margin-top: 12px;
}

.head-top-rght a {
	float: right;
	padding: 5px;
}

.head-top-rght a.contact-now {
	font-size: 16px;
	line-height: 16px;
	font-family: book-antiqua;
	color: #fff;
	text-transform: uppercase;
	border: 2px solid #fff;
	border-radius: 15px;
	padding: 10px 15px;
}

.left-head {
	text-align: right;
}

.head-contact {
	text-align: right;
	display: inline-block;
	background: #f1fdff;
	padding: 7px 10px 0;
	margin-top: 10px;
}

.bk-c {
	box-shadow: 2px 2px 7px #999999;
	background: #f1fdff;
	content: "";
	position: absolute;
	height: 100%;
	width: 341px;
	top: 10px;
	right: 0;
	max-height: 77px;
	z-index: -1;
}

.header-bottom {
	position: relative;
}

.header-btm-in .col-sm-9 {
	position: inherit;
}

.phone-img {
	display: inline-block;
	vertical-align: middle;
}

.cont-dtls {
	display: inline-block;
	vertical-align: middle;
}

.cont-dtls .email {
	font-size: 15px;
	font-family: book-antiqua;
	color: #656565;
}

.number ul {
	padding: 0;
	margin: 0;
}

.cont-dtls p {
	font-size: 16px;
	font-family: book-antiqua;
	color: #656565;
	margin: 0;
	text-transform: uppercase;
}

.cont-dtls .number ul {
	list-style: none;
}

.cont-dtls .number ul li {
	display: inline-block;
	font-size: 13px;
	font-family: book-antiqua;
	color: #656565;
	position: relative;
	padding: 0 3px;
}

.cont-dtls .number ul li::after {
	border-right: 1px solid #999;
	position: absolute;
	height: 13px;
	content: "";
	top: 3px;
	right: -3px;
	padding: 0 3px;
}

.cont-dtls .number ul li:last-child::after {
	border-right: none;
}

.slider-area {
	position: relative;
}

.slider-top {
	position: relative;
}

.slider-text {
	position: absolute;
	width: 100%;
	top: 30%;
	text-align: center;
}

.slider-text h1 {
	font-size: 40px;
	color: #fff;
	font-family: book-antiqua-bold;
}

.lern-btn {
	margin-top: 55px;
}

.lern-btn a {
	font-size: 16px;
	color: #fff;
	background: #4dc6dd;
	font-family: OpenSans-Bold;
	border-radius: 8px;
	padding: 8px 15px;
}

.slider-area .owl-pagination {
	position: absolute;
	bottom: 0;
	right: 30%;
}

.slider-area .owl-theme .owl-controls .owl-page span {
	background: transparent;
	transistion: 0.5s ease-in-out;
	border-radius: 0;
	color: #4dc6dd;
	border: 1px solid #4dc6dd;
}

.slider-area .owl-theme .owl-controls .owl-page span:hover {
	background: #4dc6dd;
}

.slider-area .owl-theme .owl-controls {
	margin-top: 0;
}

.slider-area .owl-theme .owl-controls {
	margin: 0;
	text-align: center;
	width: 100%;
}

.slider-area .owl-theme .owl-controls .owl-buttons .owl-prev {
	background: url("../images/prev.png") no-repeat scroll center center;
	color: transparent !important;
	height: 40px;
	width: 40px;
	float: left;
	left: 6%;
	dispaly: inline-block;
	margin-left: 15px;
	position: absolute;
	top: 38%;
	border-radius: 0;
}

.slider-area .owl-theme .owl-controls .owl-buttons .owl-next {
	background: url("../images/next.png") no-repeat scroll center center;
	color: transparent !important;
	height: 40px;
	width: 40px;
	float: right;
	right: 6%;
	dispaly: inline-block;
	margin-left: 15px;
	position: absolute;
	top: 38%;
	border-radius: 0;
}

.second-section {
	background: url("../images/background-img.png") no-repeat scroll center center;
	width: 100%;
	margin: 15px 0;
	padding: 40px 0;
}

.consult {
	background: #f1fdff;
	position: relative;
	padding: 20px 25px;
}

.cnslt-img {
	text-align: center;
}

.cnslt-txt {
	font-size: 23px;
	font-family: book-antiqua-bold;
	color: #656565;
	text-align: center;
	text-transform: uppercase;
	margin: 10px 0;
}

.consult p {
	font-size: 14px;
	font-family: OpenSans-Regular;
	color: #656565;
}

.third-section-in {
	position: relative;
	background: #d8f2f8;
	width: 100%;
}

.img-left {
	float: left;
	width: 50%;
}

.text-right {
	float: left;
	width: 50%;
	text-align: left;
}

.text-right-in {
	padding: 16px;
	width: 84%;
}

.text-right-in .abt-us {
	font-size: 24px;
	font-family: book-antiqua-bold;
	color: #656565;
	text-transform: uppercase;
}

.text-right-in p {
	font-size: 15px;
	font-family: OpenSans-Regular;
	color: #656565;
}

.our-ser {
	background: #ebebeb;
	font-size: 25px;
	color: #56c3d9;
	padding: 10px 0;
	text-align: center;
	font-family: book-antiqua-bold;
	margin: 20px 0;
}

.img-gallery {
	padding: 10px 0;
}

.gl-img-div {
	margin: 10px 0;
}

.gl-img-in {
	position: relative;
}

.gl-txt {
	position: absolute;
	background: url("../images/img-in.png") no-repeat center center;
	-webkit-background-size: cover;
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	font-size: 15px;
	color: #000;
	font-family: book-antiqua-bold;
	text-align: center;
	text-transform: uppercase;
	top: 20px;
	left: 20px;
	right: 20px;
	padding: 117px 0;
	display: none;
}

.gl-img-in:hover .gl-txt {
	display: block;
}

.conslt {
	font-size: 18px;
	color: #fff;
	background: #59c4db;
	text-align: center;
	font-family: book-antiqua-bold;
	padding: 10px 0;
}

.conslt:hover {
	background: #656565;
	transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
}

.quate {
	font-size: 20px;
	color: #59c4db;
	background: #ebebeb;
	text-align: center;
	padding: 10px 0;
	text-transform: uppercase;
	font-family: book-antiqua-bold;
}

.input-area {
	background: url("../images/img21.png");
	width: 100%;
	padding: 15px 0;
}

.input-cnt-head p {
	font-size: 20px;
	color: #4dc6dd;
	font-family: book-antiqua-bold;
	text-align: center;
}

.input-cnt-head span {
	font-size: 17px;
	color: #656565;
	font-family: book-antiqua;
}

.input-cntct ul {
	list-style: none;
	text-align: center;
}

.input-cntct ul li {
	display: inline-block;
	font-size: 20px;
	color: #656565;
	font-family: book-antiqua;
	position: relative;
}

.input-cntct ul li::after {
	border-right: 1px solid #999;
	position: absolute;
	height: 18px;
	content: "";
	top: 5px;
	right: -6px;
	padding: 0 3px;
}

.input-cntct ul li:last-child::after {
	border-right: none;
}

.input-cntct ul li span:first-child {
	margin-right: 5px;
}

.input-cntct ul li:last-child {
	margin-left: 6px;
}

.input-cntct ul li span {
	display: inline-block;
	font-size: 17px;
	color: #4dc6dd;
	font-family: book-antiqua;
}

.input-fld input {
	width: 100%;
	margin: 10px 0;
	padding: 10px 15px;
	color: #25c5d5;
	font-size: 20px;
	font-family: book-antiqua-bold;
}

.txt-btn button, input[type="submit"] {
	background: #25c5d5;
	font-size: 20px;
	font-family: book-antiqua-bold;
	color: #fff;
	padding: 10px 15px;
	text-align: center;
	margin-top: 5px;
	width: 100%;
	border: 0;
}

.input-fld input::-webkit-input-placeholder {
	color: #25c5d5;
}

.capta {
	text-align: right;
}

.txt-btn textarea {
	width: 100%;
	margin: 10px 0;
	color: #25c5d5;
	font-size: 20px;
	font-family: book-antiqua-bold;
	padding: 10px 15px;
}

.txt-btn textarea::-webkit-input-placeholder {
	color: #25c5d5;
}

.txt-btn button, .about_contact_btn {
	background: #25c5d5;
	font-size: 20px;
	font-family: book-antiqua-bold;
	color: #fff;
	padding: 10px 15px;
	text-align: center;
	margin-top: 5px;
	width: 100%;
	border: 0;
}

.follow-us {
	font-size: 26px;
	color: #4dc6dd;
	font-family: book-antiqua-bold;
	background: #ebebeb;
	text-align: center;
	padding: 15px 0;
	text-transform: uppercase;
	margin-top: 15px;
}

.sixth-section {}

.gallery-btm {
	background: #c8f7ff;
	margin: 20px 0;
}

.glry-btm-in {
	background: #fff;
	padding: 0 30px;
}

.gl-btm-img {
	margin: 8px 0;
}

.footer {
	background: #4dc6dd;
	text-align: center;
	padding: 20px 0;
}

.copyright {
	font-size: 14px;
	color: #fff;
	font-family: book-antiqua-bold;
}

.ft-img {
	margin-top: 15px;
}

.gl-btm-in {}


/*--consulting--*/

.cnslt-banner {
	background: url("../images/banner.png") no-repeat scroll center center;
	width: 100%;
	padding: 35px 0;
}

.cnslt-banner h1 {
	font-size: 44px;
	text-align: center;
	color: #fff;
	font-family: book-antiqua-bold;
}

.clt-img-txt {
	background: #d8f2f8;
	width: 100%;
}

.clt-img-txt .clt-img {
	float: left;
	width: 50%;
}

.clt-txt {
	width: 50%;
	float: left;
}

.clt-txt .clt-in {
	width: 75%;
	margin: 15px 25px;
}

.clt-in-txt {
	font-size: 24px;
	color: #656565;
	font-family: book-antiqua-bold;
}

.clt-in p {
	font-size: 14px;
	font-family: OpenSans-Regular;
}

.spcl-as {
	background: url("../images/background-img.png") no-repeat center center;
	width: 100%;
	padding: 30px 0;
}

.spcl-txt {
	font-size: 25px;
	color: #656565;
	text-align: center;
	font-family: OpenSans-Bold;
}

.spcl-all p {
	font-size: 20px;
	color: #656565;
	text-align: center;
	font-family: OpenSans-Light;
	margin-top: 0;
}

.spcl-in .consult {
	padding: 10px 25px;
}

.srvc-txt-in .srvc-txt {
	font-size: 25px;
	color: #656565;
	text-align: center;
	font-family: OpenSans-Bold;
}

.srvc-txt-in p {
	font-size: 20px;
	color: #656565;
	text-align: center;
	font-family: OpenSans-Light;
	margin-top: 0;
}

.srvc-btn a {
	font-size: 20px;
	font-family: book-antiqua-bold;
	background: #4dc6dd;
	padding: 10px 0;
	text-align: center;
	color: #fff;
	display: block;
	margin: 10px 0;
	transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
}

.srvc-btn a:hover {
	background: #656565;
}


/*--about---*/

.fm-section {
	padding: 15px 0;
	position: relative;
}

.fm-txt {
	font-size: 25px;
	color: #656565;
	font-family: OpenSans-Bold;
	text-align: center;
}

.fm-txt-in p {
	font-size: 17px;
	color: #656565;
	text-align: center;
	font-family: OpenSans-Light;
	margin-top: 0;
}

.fm-sc-all {
	position: relative;
}

.fm-img {
	box-shadow: 3px 2px 5px #999;
	-webkit-box-shadow: 3px 2px 5px #999;
	position: relative;
}

.ovr-img {
	position: absolute;
	bottom: -6%;
	left: -13%;
}

@media only screen and (min-width:1920px) {
	.bk-c {
		width: 630px;
	}
}

.gl-img img {
    width: 100%;
    display: block;
    height: 100%;
}

.wpcf7 .quiz-599 .wpcf7-quiz{
  margin: 10px 0;
    padding: 10px 15px;
    color: #25c5d5;
    font-size: 20px;
    font-family: book-antiqua-bold;
  max-width: 100%;
}

.input-cntct span {
    padding-left: 5px;
}